<?xml version="1.0" standalone="yes"?>
<skill id="46974">
  <title><![CDATA[8.5 A diagramban lévő szavak és számok megjelenésének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra az adatra, amit meg akar változtatni.]]></text>
      <img_name>Images/46974_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[A betűtípus, a stílus, a betűméret és a betűszín tetszőleges megváltoztatása az adatnál. (Lásd Szövegszerkesztés: A szöveg megjelenésének módosítása.)]]></text>
      <img_name>Images/46974_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A kijelölt szöveg a formázási változtatások szerint jelenik meg.]]></text>
      <img_name>Images/46974_2.jpg</img_name>
    </step>
  </steps>
</skill>